
<!-- # 
# ---------------------------------------------------
# kickassGFX.net - Best Graphic Source - Free Themes, Scripts & Plugins 
# ---------------------------------------------------
# This file has been downloaded from KickassGFX.net
# Homepage: http://www.kickassgfx.net/
# ---------------------------------------------------
# You'll find your Updates everyday at KickassGFX.net
# ---------------------------------------------------
# http://www.kickassgfx.net/
# --------------------------------------------------- -->
<Info>
<Text1><![CDATA[UNIQUE <b>CREATIVE</b> DESIGN]]></Text1>
<Text2><![CDATA[<Font size='30'>KickassGFX.net <b>WORKS</b></font>]]></Text2>
<Text3><![CDATA[SIMPLY <b>PHENOMENAL</b>]]></Text3>
<Text4><![CDATA[COMPETITIVE <b>ADVANTAGES</b>]]></Text4>
<Text5><![CDATA[OUTSTANDING <b>RESULTS</b>]]></Text5>
<Text6><![CDATA[<b>SEE</b> THE DIFFERENCE]]></Text6>
<Text7><![CDATA[WE <b>EMPORER</b> YOUR BUSINESS]]></Text7>
<Text8><![CDATA[TO THE <b>NEXT LEVEL</b>]]></Text8>
<Slogan><![CDATA[COMPANY <b>SLOGAN</b>]]></Slogan>
<CompanyName><![CDATA[COMPANY <b>NAME</b>]]></CompanyName>

<ButtonText><![CDATA[ENTER<b> WEBSITE</b>]]></ButtonText>
<SkipText><![CDATA[SKIP INTRO >]]></SkipText>
<Link>http://www.kickassgfx.net/</Link>
</Info>